
/* 									x ZÁKLADNÍ Linky 								 	 */


a {		
	/*font-size: 9pt;*/
	font-weight: normal;
	text-decoration: none;
}
a.tucne{
	font-weight: bold;
}

a:link, a:visited	{		
	color:#0f1e96;				
}
a:hover {				
	color:#ff0f15;				
	text-decoration:underline;
}
a:active	{	
	color:#ff0f15;				
}


/* 								x ^^	ZÁKLADNÍ Linky   * end					 	 */



/* 								x DALŠÍ Třídy pro Linky   * 						 */


a.xCervena {		/*kolekce - sloupec "model" - s odkazem na velky obr. */	
	/*font-size: 8pt;*/
	/*font-weight: normal;*/
	text-decoration: none;
	color:red;	
}
a:link.xCervena, a:visited.xCervena {		
	color:red;	
}
a:hover.xCervena {				
	color:#0f1e96;	
	text-decoration:underline;
}
a:active.xCervena {	
	color:#0f1e96;	
}



a.xCerna {									/*14.12.2004*/
	/*font-size: 8pt;*/
	/*font-weight: normal;*/
	text-decoration: none;
	color:black;	
}
a:link.xCerna, a:visited.xCerna {		
	color:black;	
}
a:hover.xCerna {				
	color:#0f1e96;	
	text-decoration:underline;
}
a:active.xCerna {	
	color:#0f1e96;	
}



a.xCernaBold {								 /*14.12.2004*/
	/*font-size: 8pt;*/
	/*font-weight: normal;*/
	text-decoration: none;
	color:black;	
	font-weight:bold;
}
a:link.xCernaBold, a:visited.xCernaBold {		
	color:black;	
}
a:hover.xCernaBold {				
	color:red;	
	text-decoration:underline;
}
a:active.xCernaBold {	
	color:red;	
}

a.xCervenaBold {								 /*14.12.2004*/
	/*font-size: 8pt;*/
	/*font-weight: normal;*/
	text-decoration: none;
	color:red;	
	font-weight:bold;
}
a:link.xCervenaBold, a:visited.xCervenaBold {		
	color:red;	
}
a:hover.xCervenaBold {				
	color:#0f1e96;	
	text-decoration:underline;
}
a:active.xCervenaBold {	
	color:#0f1e96;	
}


.xHvezdicka, a.xHvezdicka, a:link.xHvezdicka, a:visited.xHvezdicka{
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color:red;	
}
a:active.xHvezdicka, a:hover.xHvezdicka{
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color:#ff0000;	
}



a.xModel {		/*kolekce - sloupec "model" - s odkazem na velky obr. */	
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color:#0f1e96;	
}
a:link.xModel, a:visited.xModel {		
	color:#0f1e96;	
}
a:hover.xModel {				
	color:#ff0f15;									
	text-decoration:underline;
}
a:active.xModel {	
	color:#ff0f15;	
}


a.xMalyU {		
	font-size: 7pt;
	font-weight: normal;
}
a:link.xMalyU, a:visited.xMalyU {		
	color:#0f1e96;	
}
a:hover.xMalyU {				
	color:#ff0f15;									
	text-decoration:underline;
}
a:active.xMalyU {	
	color:#ff0f15;									
}			


a.xMaly, a.xA7, p.xA7 a, td.xA7 a {		
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
}
a.xA8, p.xA8 a, td.xA8 a {					/*Anchor, 8pt;*/
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
}
a.xA9, p.xA9 a, td.xA9 a {					/*Anchor, 8pt;*/
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
}
a:link.xMaly, a:link.xA7, a:link.xA8, a:link.xA9	{		
	color:#0f1e96;	
}
a:visited.xMaly, a:visited.xA7, a:visited.xA8, a:visited.xA9 {
	color:#0f1e96;	
}
a:hover.xMaly, a:hover.xA7, a:hover.xA8, a:hover.xA9 {				
	color:#ff0f15;
	text-decoration:underline;
}
a:active.xMaly, a:active.xA7, a:active.xA8, a:active.xA9 {	
	color:#ff0f15;				/*#cc277a*/
}


/* 						 	x ^^	DALŠÍ Třídy pro Linky  * end		 			 	*/



/*						x HORNÍ a NAVIGACE + SPODNÍ Menu  * * * * 				 */


a.xHorniMenu {
	font-size:9pt;
	font-weight:bold;
	color:white;	
	margin-left:0;
	margin-top:15;
	border-width: 0;
	/*border-color:yellow;
	border-style:groove;*/
	/* background-color:yellow; */
	display:inline; /*block; list-item;*/
	text-decoration: none;
}
a:link.xHorniMenu, a:visited.xHorniMenu {
	color:white;	
}
a:hover.xHorniMenu, a:active.xHorniMenu {
	color:#ff0f15;										
	text-decoration:underline;
}


a.xNavi {		
	margin-left: 0px;
	font-weight: normal;
	text-decoration: none;
	color:#0f1e96;	
}
a:link.xNavi, a:visited.xNavi {
	color:#0f1e96;	
}
a:hover.xNavi {				
	color:#ff0f15;						
	text-decoration: underline;
}
a:active.xNavi {	
	color:#ff0f15;							
}	



.xDolniMenu{   /* DolniMenu, Bottom v MAIN casti */
	color:#0f1e96;
	text-align: center;
}
a.xDolniMenu {		
	margin-left: 0px;
	font-weight: normal;
	text-decoration: none;
}
a:link.xDolniMenu, a:visited.xDolniMenu {
	color:#0f1e96;	
}
a:hover.xDolniMenu {				
	color:#ff0f15;
	text-decoration:underline;
}
a:active.xDolniMenu {	
	color:#ff0f15;	
}


/*						x ^^	HORNÍ a NAVIGACE + SPODNÍ Menu  * end *				 	 */



/* **************************** x LEVE Menu **************************** */

									/*   přesunuto...  */

/* *************************  x ^^	LEVE Menu * end ********************** */


a.xSpecialniOdkaz {								 /*11.8.2005*/
	/*font-size: 8pt;*/
	/*font-weight: normal;*/
	text-decoration: none;
	color:#c0c0ff;	
	background-color:#29166f;
	font-weight:bold;
	padding:3px 6px 3px 9px;
}
a:link.xSpecialniOdkaz, a:visited.xSpecialniOdkaz {		
	text-decoration: none;
	color:#c0c0ff;	
	background-color:#29166f;
	/*color:white;*/
}
a:hover.xSpecialniOdkaz, a:active.xSpecialniOdkaz {				
	text-decoration: none;
	color:#29166f;	
	background-color:#ff0f15;
}





	/*  */ /*  */ /* 5200ea */ /* 542abf */
	/* 5913b5 */
	/* tamvsi modra: color:#4521a0;	*/

/*	 {		color:#0000ff;	}
 {		color:#ff0000;	}
 {	color:white;	}
 {		color:#542abf;	} */
